<?php

declare(strict_types=1);

namespace App\Enum\Education;

use App\Enum\EnumMethodsTrait;

/**
 * Cycle Enum.
 */
enum CycleEnum: string
{
    use EnumMethodsTrait;

    case INITIATION_CYCLE = 'INITIATION_CYCLE';
    case CYCLE_1 = 'CYCLE_1';
    case CYCLE_2 = 'CYCLE_2';
    case CYCLE_3 = 'CYCLE_3';
    case CYCLE_4 = 'CYCLE_4';
    case OUT_CYCLE = 'OUT_CYCLE';
}
